Skip to main content
GET
List evidence library documents
Returns the active documents that your credentials can access, ordered by title. With archived=true, it returns only the archived documents. archivedCount is the number of archived documents that match the kind and title filters. If your credentials can access only some workspaces, usedInCount and lastUsedAt count only disputes in those workspaces. Returns 404 when the evidenceLibraryEnabled feature flag is off.

Authorizations

Authorization
string
header
required

You can use an OAuth2 JWT bearer token in the Authorization header of your API requests for supported endpoints: Authorization: Bearer <YOUR_JWT_HERE>. These tokens are valid for 10 minutes and can be requested via the access token endpoint endpoint.

Scopes

disputeevidences:list

Query Parameters

kind
enum<string>

Only documents of this kind. Kind of library document. terms and policy documents are attached to every dispute; productDescription documents to not-as-described disputes.

Available options:
terms,
policy,
productDescription
title
string

Case-insensitive substring of the title.

Maximum string length: 200
archived
boolean
default:false

Set to true to list only archived documents. Leave it out, or set it to false, to list only active documents.

Response

Evidence library documents.

results
object[]
required
archivedCount
integer
required

Number of archived documents that match the kind and title filters.

Required range: x >= 0
Example:

2